@charset "UTF-8";
@media screen and (min-width: 769px) {
  .sp {
    display: none;
  }

  #pankuzu li {
    width: auto;
    line-height: 1.3;
  }
  #pankuzu li:not(:first-child) {
    margin-left: 25px;
  }
  #pankuzu li:not(:first-child) a {
    background: url(img/pankuzu.png) right center no-repeat;
  }

  section h1 {
    font-size: 32px;
    width: 820px;
    margin: 30px auto;
  }

  .inner04 {
    width: 100%;
    padding: 0 30px;
    margin: 0 auto;
    box-sizing: border-box;
  }
  .inner04 h2 {
    font-size: 25px;
  }

  #events h2 {
    text-align: center;
    margin-bottom: 40px;
  }
  #events .paging_area {
    display: block;
    text-align: center;
    margin-bottom: 25px;
  }
  #events .paging_area .paging {
    width: 600px;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
        -ms-flex-pack: center;
            justify-content: center;
    margin: 0 auto;
  }
  #events .paging_area .paging li {
    position: relative;
    width: 100px;
    height: 35px;
    box-sizing: border-box;
  }
  #events .paging_area .paging li a {
    display: block;
    width: 95px;
    height: 35px;
    line-height: 34px;
    border: 1px solid #69821b;
    text-align: center;
    box-sizing: border-box;
  }
  #events .paging_area .paging li a:hover {
    color: #fff;
    background-color: #69821b;
  }
  #events .paging_area .paging li:first-child {
    margin-right: 70px;
  }
  #events .paging_area .paging .prev a {
    padding-left: 5px;
  }
  #events .paging_area .paging .prev:before {
    content: '';
    display: block;
    position: absolute;
    top: 14px;
    left: 8px;
    border-top: 4px solid transparent;
    border-right: 8px solid #69821b;
    border-bottom: 4px solid transparent;
  }
  #events .paging_area .paging .prev:hover:before {
    border-right: 8px solid #fff;
  }
  #events .paging_area .paging .next a {
    padding-right: 5px;
  }
  #events .paging_area .paging .next:after {
    content: '';
    display: block;
    position: absolute;
    top: 14px;
    right: 10px;
    border-top: 4px solid transparent;
    border-left: 8px solid #69821b;
    border-bottom: 4px solid transparent;
  }
  #events .paging_area .paging .next:hover:after {
    border-left: 8px solid #fff;
  }
  #events .event_list_area {
    width: 980px;
    display: block;
    margin: 65px auto;
  }
  #events .event_list_area .event_list_head {
    background-color: #B2CE81;
  }
  #events .event_list_area .event_list_head ul {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: start;
    -webkit-justify-content: flex-start;
        -ms-flex-pack: start;
            justify-content: flex-start;
  }
  #events .event_list_area .event_list_head ul li {
    display: inline-block;
    text-align: center;
    padding: 13px 5px 10px;
    box-sizing: border-box;
  }
  #events .event_list_area .event_list_head ul li.date {
    width: 140px;
  }
  #events .event_list_area .event_list_head ul li.time {
    width: 120px;
  }
  #events .event_list_area .event_list_head ul li.status {
    width: 140px;
  }
  #events .event_list_area .event_list_head ul li.event_name {
    width: 580px;
  }
  #events .event_list_area .calendar_date .each_day {
    width: 100%;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    padding: 15px 0 10px;
    border-top: 1px solid #ccc;
  }
  #events .event_list_area .calendar_date .each_day:first-of-type {
    border-top: none;
  }
  #events .event_list_area .calendar_date .each_day:last-child {
    border-bottom: 1px solid #ccc;
  }
  #events .event_list_area .calendar_date .each_day .date {
    width: 140px;
    text-align: center;
    margin: 8px 0;
  }
  #events .event_list_area .calendar_date .each_day .event_wrap .event_detail {
    width: 100%;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: start;
    -webkit-justify-content: flex-start;
        -ms-flex-pack: start;
            justify-content: flex-start;
    padding-bottom: 10px;
  }
  #events .event_list_area .calendar_date .each_day .event_wrap .event_detail .time {
    display: inline-block;
    width: 120px;
    text-align: center;
    margin-top: 8px;
  }
  #events .event_list_area .calendar_date .each_day .event_wrap .event_detail .status {
    display: inline-block;
    width: 140px;
    text-align: center;
  }
  #events .event_list_area .calendar_date .each_day .event_wrap .event_detail .status span {
    width: 95px;
    display: inline-block;
    border: 1px solid #464646;
    box-sizing: border-box;
    padding: 8px 5px;
  }
  #events .event_list_area .calendar_date .each_day .event_wrap .event_detail .event_name {
    width: 570px;
    line-height: 1.3;
    margin-top: 7px;
  }
  #events .event_list_area .calendar_date .each_day .event_wrap .event_detail .event_name a:hover {
    text-decoration: underline;
  }
  #events .event_list_area .calendar_date .each_day .event_wrap .accept_finish .status span {
    color: #b4b2b2;
    border: 1px solid #b4b2b2;
  }
  #events .event_list_area .calendar_date .each_day .event_wrap .accept_few .status span {
    color: #fc9510;
    border: 1px solid #fc9510;
  }
  #events .event_list_area .calendar_date .past * {
    color: #b4b2b2 !important;
  }
  #events .event_list_area .calendar_date .past .event_wrap .event_detail .status span {
    border: 1px solid #b4b2b2;
  }
  #events .event_list_area .calendar_date .past.sunday .date {
    color: #faacae !important;
  }
  #events .event_list_area .calendar_date .weekend {
    background-color: #fbeada;
  }
  #events .event_list_area .calendar_date .sunday .date {
    color: #ff3636;
  }

  #events_detail {
    margin-bottom: 100px;
  }

  #events_apply h2 {
    width: 780px;
    font-size: 19px;
    margin: 0 auto 40px;
  }
  #events_apply .message {
    text-align: center;
    line-height: 1.5;
  }
  #events_apply .detail_area .pastevent_note {
    text-align: center;
    margin-top: 60px;
  }
  #events_apply .detail_area .pastevent_note p {
    color: #f00;
    font-size: 17px;
    text-align: center;
    margin-bottom: 80px;
  }
  #events_apply .detail_area .pastevent_note a {
    text-decoration: underline;
  }

  .event_con {
    width: 800px;
    border-collapse: collapse;
    border-bottom: solid 1px #E5E5E5;
    margin: 40px auto;
  }
  .event_con tbody tr th {
    width: 180px;
    border-top: solid 1px #E5E5E5;
    font-size: 16px;
    color: #464646;
    line-height: 1.5;
    padding: 13px 10px;
    background-color: #f8f5f5;
  }
  .event_con tbody tr td {
    border-top: solid 1px #E5E5E5;
    font-size: 17px;
    line-height: 1.5;
    padding: 13px 10px 13px 20px;
  }
  .event_con tbody .content {
    font-size: 18px;
    line-height: 1.5;
  }
  .event_con tbody .content td p {
    font-size: 18px;
    line-height: 1.5;
    margin-bottom: 20px;
  }
  .event_con tbody .content td b, .event_con tbody .content td strong {
    font-weight: bold;
  }
  .event_con tbody .content td ul {
    padding: 0 15px 20px;
  }
  .event_con tbody .content td ul li {
    position: relative;
    font-size: 18px;
    line-height: 1.5;
    padding-left: 18px;
  }
  .event_con tbody .content td ul li:before {
    position: absolute;
    top: 0;
    left: 0;
    content: '●';
    display: inline-block;
    color: #69821b;
    width: 8px;
    height: 8px;
    border-radius: 50%;
    font-size: 16px;
  }
  .event_con tbody .content td ol {
    padding: 0 15px 20px 40px;
  }
  .event_con tbody .content td ol li {
    position: relative;
    font-size: 18px;
    line-height: 1.5;
  }
  .event_con tbody .content td img {
    display: inline-block;
    max-width: 100%;
    max-height: 300px;
    margin-bottom: 15px;
  }

  .btn_area {
    height: 60px;
    text-align: center;
  }
  .btn_area.sendmail {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
        -ms-flex-pack: center;
            justify-content: center;
  }
  .btn_area a.btn {
    display: inline-block;
    width: 200px;
    height: 60px;
    border-radius: 5px;
    font-size: 18px;
    background-color: #69821b;
    color: #fff;
    cursor: pointer;
    text-align: center;
    padding: 20px 20px 5px;
    margin-bottom: 60px;
    border-bottom: 5px solid #666;
    box-sizing: border-box;
  }
  .btn_area a.btn:active {
    border-bottom: none;
    -webkit-transform: translateY(4px);
        -ms-transform: translateY(4px);
            transform: translateY(4px);
  }
  .btn_area a:not(.btn) {
    text-decoration: underline;
  }
  .btn_area p {
    font-size: 17px;
    margin-bottom: 3em;
    color: #f00;
  }
  .btn_area input {
    width: 200px;
    height: 60px;
    border-radius: 5px;
    font-size: 20px;
    background-color: #69821b;
    color: #fff;
    cursor: pointer;
    border: none;
    text-align: center;
    padding: 6px 20px 5px;
    outline: 0;
    border-bottom: 5px solid #666;
    vertical-align: top;
  }
  .btn_area .confirm:active {
    border-bottom: none;
    -webkit-transform: translateY(4px);
        -ms-transform: translateY(4px);
            transform: translateY(4px);
  }
  .btn_area .return:active {
    border-bottom: none;
    -webkit-transform: translateY(4px);
        -ms-transform: translateY(4px);
            transform: translateY(4px);
  }
  .btn_area .submit {
    margin-left: 20px;
  }
  .btn_area .submit:active {
    border-bottom: none;
    -webkit-transform: translateY(4px);
        -ms-transform: translateY(4px);
            transform: translateY(4px);
  }

  input[type="text"],
  input[type="number"],
  input[type="tel"],
  textarea {
    border: 1px solid #c5c5c5;
    background-color: #F2F2F2;
    padding: 6px 5px 5px;
    font-size: 14px;
  }

  input[type="text"]:focus,
  input[type="number"]:focus,
  input[type="tel"]:focus,
  textarea:focus {
    outline: 1px solid #425c00;
  }

  input[type="text"] {
    width: 350px;
  }

  .post01 {
    width: 70px;
  }

  .post02 {
    width: 90px;
  }

  .address {
    display: block;
    margin-top: 10px;
  }

  .email td input {
    margin-bottom: 10px;
  }

  .member td input {
    margin-bottom: 10px;
  }

  .hissu {
    color: #c00;
  }

  .note {
    font-size: 14px;
    text-align: left;
  }
}
@media screen and (max-width: 768px) {
  .pc {
    display: none;
  }

  #pankuzu li {
    width: auto;
    line-height: 1.3;
  }
  #pankuzu li a {
    background: url(img/pankuzu.png) right center no-repeat;
  }
  #pankuzu li:last-child {
    margin: 0;
    margin-left: 35px;
  }

  section {
    margin-bottom: 0;
  }
  section h1 {
    font-size: 24px;
    padding-right: 9%;
    line-height: 1.3;
    box-sizing: border-box;
  }

  .inner04 {
    padding: 0;
    margin: 0 auto;
  }

  #events h2 {
    text-align: center;
    font-size: 24px;
    margin-bottom: 20px;
  }
  #events .paging_area {
    display: block;
    text-align: center;
    margin-bottom: 25px;
  }
  #events .paging_area .paging {
    width: 100%;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
        -ms-flex-pack: center;
            justify-content: center;
    margin: 0 auto;
  }
  #events .paging_area .paging li {
    position: relative;
    width: 100px;
    height: 35px;
    box-sizing: border-box;
  }
  #events .paging_area .paging li a {
    display: block;
    width: 95px;
    height: 35px;
    line-height: 34px;
    border: 1px solid #69821b;
    text-align: center;
    box-sizing: border-box;
  }
  #events .paging_area .paging li:first-child {
    margin-right: 70px;
  }
  #events .paging_area .paging .prev a {
    padding-left: 5px;
  }
  #events .paging_area .paging .prev:before {
    content: '';
    display: block;
    position: absolute;
    top: 14px;
    left: 10px;
    border-top: 4px solid transparent;
    border-right: 8px solid #69821b;
    border-bottom: 4px solid transparent;
  }
  #events .paging_area .paging .next a {
    padding-right: 5px;
  }
  #events .paging_area .paging .next:after {
    content: '';
    display: block;
    position: absolute;
    top: 14px;
    right: 14px;
    border-top: 4px solid transparent;
    border-left: 8px solid #69821b;
    border-bottom: 4px solid transparent;
  }
  #events .event_list_area {
    display: block;
    margin: 0 auto 30px;
  }
  #events .event_list_area .event_list_head {
    display: none;
  }
  #events .event_list_area .calendar_date .each_day {
    width: 100%;
  }
  #events .event_list_area .calendar_date .each_day:first-of-type {
    border-top: none;
  }
  #events .event_list_area .calendar_date .each_day:last-child .date {
    padding: 18px 10px;
  }
  #events .event_list_area .calendar_date .each_day .date {
    width: 100%;
    text-align: left;
    background-color: #f8f5f5;
    padding: 18px 10px 10px;
    box-sizing: border-box;
  }
  #events .event_list_area .calendar_date .each_day .event_wrap {
    box-sizing: border-box;
  }
  #events .event_list_area .calendar_date .each_day .event_wrap .event_detail {
    width: 100%;
    padding-top: 5px;
  }
  #events .event_list_area .calendar_date .each_day .event_wrap .event_detail .time {
    display: inline-block;
    width: 115px;
    padding: 15px 2px 10px 10px;
    vertical-align: inherit;
  }
  #events .event_list_area .calendar_date .each_day .event_wrap .event_detail .status {
    display: inline-block;
    width: 106px;
    text-align: center;
    padding: 10px 10px 10px 2px;
    box-sizing: border-box;
  }
  #events .event_list_area .calendar_date .each_day .event_wrap .event_detail .status span {
    display: inline-block;
    width: 92px;
    height: 34px;
    line-height: 24px;
    border: 1px solid #464646;
    box-sizing: border-box;
    padding: 5px;
  }
  #events .event_list_area .calendar_date .each_day .event_wrap .event_detail .event_name {
    display: block;
    width: 100%;
    line-height: 1.3;
    padding: 0 3% 15px;
    box-sizing: border-box;
  }
  #events .event_list_area .calendar_date .each_day .event_wrap .event_detail .event_name a {
    display: block;
  }
  #events .event_list_area .calendar_date .each_day .event_wrap .event_detail:nth-child(2) {
    border-top: 1px solid #e7e7e7;
  }
  #events .event_list_area .calendar_date .each_day .event_wrap .accept_finish .status span {
    color: #b4b2b2;
    border: 1px solid #b4b2b2;
  }
  #events .event_list_area .calendar_date .each_day .event_wrap .accept_few .status span {
    color: #fc9510;
    border: 1px solid #fc9510;
  }
  #events .event_list_area .calendar_date .past * {
    color: #b4b2b2 !important;
  }
  #events .event_list_area .calendar_date .past .event_wrap .event_detail .status span {
    border: 1px solid #b4b2b2;
  }
  #events .event_list_area .calendar_date .past.sunday .date {
    color: #faacae !important;
  }
  #events .event_list_area .calendar_date .weekend {
    background-color: #fbeada;
  }
  #events .event_list_area .calendar_date .sunday .date {
    color: #ff3636;
  }

  #events_detail h1 {
    text-align: left;
    box-sizing: border-box;
  }

  #events_apply .message {
    font-size: 14px;
    line-height: 1.5;
  }
  #events_apply .detail_area .pastevent_note {
    text-align: center;
  }
  #events_apply .detail_area .pastevent_note p {
    color: #f00;
    font-size: 17px;
    line-height: 1.3;
    text-align: left;
    margin-bottom: 30px;
  }
  #events_apply .detail_area .pastevent_note a {
    text-decoration: underline;
  }

  .event_con {
    width: 100%;
    border-collapse: collapse;
    border-bottom: solid 1px #E5E5E5;
    margin: 20px auto 40px;
  }
  .event_con tbody tr th {
    display: block;
    width: 100%;
    font-size: 15px;
    background-color: #f8f5f5;
    line-height: 1.5;
    text-align: left;
    padding: 15px 4%;
    box-sizing: border-box;
  }
  .event_con tbody tr td {
    display: block;
    width: 100%;
    font-size: 15px;
    line-height: 1.5;
    padding: 15px 4% 20px;
    box-sizing: border-box;
    background-color: #fff;
  }
  .event_con tbody .content {
    font-size: 18px;
    line-height: 1.5;
  }
  .event_con tbody .content td p {
    font-size: 18px;
    line-height: 1.5;
    margin-bottom: 20px;
  }
  .event_con tbody .content td b, .event_con tbody .content td strong {
    font-weight: bold;
  }
  .event_con tbody .content td ul {
    padding: 15px 2%;
  }
  .event_con tbody .content td ul li {
    position: relative;
    font-size: 15px;
    line-height: 1.5;
    padding-left: 10px;
  }
  .event_con tbody .content td ul li:before {
    position: absolute;
    top: -3px;
    left: -7px;
    content: '●';
    display: inline-block;
    color: #69821b;
    width: 8px;
    height: 8px;
    border-radius: 50%;
    font-size: 16px;
  }
  .event_con tbody .content td ol {
    padding: 15px 2% 15px 7%;
  }
  .event_con tbody .content td ol li {
    position: relative;
    font-size: 15px;
    line-height: 1.5;
  }
  .event_con tbody .content td img {
    display: block;
    min-width: 100%;
    max-height: 250px;
    margin: 0 auto 15px;
  }

  .btn_area {
    text-align: center;
  }
  .btn_area.sendmail {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: reverse;
    -webkit-flex-direction: column-reverse;
        -ms-flex-direction: column-reverse;
            flex-direction: column-reverse;
  }
  .btn_area a.btn {
    display: inline-block;
    width: 180px;
    height: 50px;
    line-height: 50px;
    font-size: 18px;
    font-weight: bold;
    background-color: #69821b;
    color: #fff;
    text-align: center;
    padding: 6px 20px 5px;
    margin: 0 auto 30px;
    border-radius: 5px;
    border-bottom: 3px solid #666;
  }
  .btn_area a.btn:nth-child(2) {
    margin-bottom: 15px;
  }
  .btn_area a:not(.btn) {
    text-decoration: underline;
  }
  .btn_area p {
    font-size: 17px;
    color: #f00;
    margin-bottom: 35px;
  }
  .btn_area input {
    width: 180px;
    height: 50px;
    font-size: 18px;
    font-weight: bold;
    background-color: #69821b;
    color: #fff;
    text-align: center;
    padding: 6px 20px 5px;
    margin: 0 auto;
    border-radius: 5px;
    border: none;
    -webkit-appearance: none;
       -moz-appearance: none;
            appearance: none;
    border-bottom: 3px solid #666;
  }
  .btn_area input:nth-child(2) {
    margin-bottom: 15px;
  }

  input[type="text"],
  input[type="number"],
  input[type="tel"],
  textarea {
    border: 1px solid #c5c5c5;
    background-color: #F2F2F2;
    padding: 6px 5px 5px;
    font-size: 14px;
    -webkit-appearance: none;
       -moz-appearance: none;
            appearance: none;
  }

  input[type="text"]:focus,
  input[type="number"]:focus,
  input[type="tel"]:focus,
  textarea:focus {
    background-color: #fff;
    outline: 1px solid #425c00;
  }

  input[type="text"]:active,
  input[type="number"]:active,
  input[type="tel"]:active,
  textarea:active {
    background-color: #fff;
    outline: 1px solid #425c00;
  }

  input[type="text"],
  input[type="tel"],
  textarea {
    width: 96%;
  }

  .post01 {
    width: 70px;
  }

  .post02 {
    width: 90px;
  }

  .address {
    margin-top: 10px;
  }

  .email td input {
    margin-bottom: 10px;
  }

  .member td input {
    margin-bottom: 10px;
  }

  .hissu {
    color: #c00;
  }

  .note {
    font-size: 12px;
    text-align: left;
  }
}
@media screen and (min-width: 768px) and (max-width: 768px) {
  #events .event_list_wrap.inner04 {
    width: 85%;
  }
  #events .event_list_area .calendar_date .each_day .event_wrap .event_detail .time {
    width: 125px;
  }
  #events .event_list_area .calendar_date .each_day .event_wrap .event_detail .status span {
    width: 105px;
  }
}
